View Single Post
#4
Old 12-13-2012, 09:28 AM
PACnPBFsuck
BigMac, BigKing or BigMic
 
Join Date: Jul 2010
Location: Philly
Posts: 15,024
Blog Entries: 1
Rep Power: 51 PACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond reputePACnPBFsuck has a reputation beyond repute
Points: 819.89
Bank: 307,817,629,668,205.31
Total Points: 307,817,629,669,025.19
stream - BostonGuy TO THE U!!! - the mesiah Cheers bro! - dan_cov for good luck - jazluvr Happy Holidays PACnPBFsuck - !! AI-Holmes!! 
have a safe one bro! :beerchug: - jose830 No Message - dan_cov Congrats Buddy - EvilGenius thanks for the quick payment - -jose- thanks for quick payment - -jose- 
:beerchug: - -jose- about trillions - sugarsmosley 
Troop and Military Support - Amber Alert - Bladder Cancer - Endometriosis - Equality - Liver Cancer - Liver Disease - Missing Children - POW/MIA - Spina Bifida - Suicide - PACnPBFsuck AIDS/HIV - DARE - DUI Awareness - Epidermolysis Bullosa - Heart Disease - Lymphoma - MADD - Substance Abuse - VERMIN Arthritis - Child Abuse - Colon Cancer - Colorectal Cancer - Dystonia - Education - Free Speech - Interstitial Cystitis - ME/CFIDS - Reye's Syndrome - Save the Music - Teens Against Smoking - Victim's Rights - Water Quality - jazluvr 
Default

Quote:
Originally Posted by ABOSWORTH View Post
That's good for iOS 6 users. I'm still running iOS 5.1.1 so I still have the old google maps native app.
I don't think it's just for iOS 6, it says minimum requirement is 5.1, check it out.
Reply With Quote
PACnPBFsuck is offline